
#wb_header { height: 79px; }
#wb_header > .wb_cont_bg { background: #fafafa none repeat-x scroll center top; }
#wb_main { height: 930px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: #ffffff none no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: #ffffff none no-repeat center top; }
body, .wb_sbg { min-width: 992px; min-height: 1089px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 720px; overflow: visible; min-height: 1089px; }
#wb_element_instance53 { top: 41px; left: 520px; min-width: 470px; width: 470px; min-height: 38px; height: 38px; display: block; z-index: 348; }
#wb_element_instance53 ul { background: transparent none no-repeat center center; border: 0px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance53 li { margin: 0px 0px 0px 0px; }
#wb_element_instance53 li a { text-transform: none; border-top: 0px none #ffffff; border-right: 1px none #ffffff; border-bottom: 1px none #ffffff; border-left: 1px none #ffffff; padding: 10px 24px 10px 24px; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #fafafa none no-repeat center center; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 1px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffc61c none no-repeat center center; }
#wb_element_instance53 li.active > a { border: 1px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffc61c none no-repeat center center; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 10px; left: 10px; min-width: 510px; width: 510px; min-height: 120px; height: 120px; display: block; z-index: 343; }
#wb_element_instance54 img { width: 510px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance56 { top: 30px; left: 810px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 334; }
#wb_element_instance57 { top: 130px; left: 20px; min-width: 400px; width: 400px; min-height: 64px; height: 64px; display: block; z-index: 82; }
#wb_element_instance57 > .wb_shp { background: #83dee1 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 400px; height: 64px; }
#wb_element_instance58 { top: 130px; left: 20px; min-width: 400px; width: 400px; min-height: 310px; height: 310px; display: block; z-index: 79; }
#wb_element_instance58 > .wb_shp { background: #f7f6ed none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 400px; height: 310px; }
#wb_element_instance59 { top: 130px; left: 430px; min-width: 550px; width: 550px; min-height: 310px; height: 310px; display: block; z-index: 88; }
#wb_element_instance59 form .form-area-field { height: 196px; }
#wb_element_instance59 form td { text-align: right; }
#wb_element_instance59 form tr.area-row > th { height: 1%; }
#wb_element_instance59 form tr.area-row > td { height: 1%; }
#wb_element_instance60 { top: 140px; left: 30px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; z-index: 91; }
#wb_element_instance61 { top: 20px; left: 20px; min-width: 950px; width: 950px; min-height: 72px; height: 72px; display: block; z-index: 92; }
#wb_element_instance62 { top: 220px; left: 30px; min-width: 360px; width: 360px; min-height: 44px; height: 44px; display: block; z-index: 93; }
#wb_element_instance63 { top: 60px; left: 340px; min-width: 400px; width: 400px; min-height: 44px; height: 44px; display: block; z-index: 94; }
#wb_element_instance64 { top: 460px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance65 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance59 form tr.form-footer > td { height: 20px; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
